<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Mi Sitio</title>
    <link rel="shortcut icon" type="image/bmp" href="../favicon.png"/>
</head>
<body>
    <a href="../index.html">Volver a la página principal</a>
    <h1>Últimos proyectos</h1>
    <b>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos, vero!</b>
    <h3>Poryecto1</h3>
    <b>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo iure maiores eius eos minus id aspernatur sed illum, facilis possimus!</b>
    <br>
    <a href="../portfolio/project1.html">Ver img 1</a>
    <h3>Proyecto 2</h3>
    <b>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore id sequi aliquam possimus, explicabo perspiciatis voluptas esse unde incidunt veritatis.</b>
    <br>
    <a href="../portfolio/project2.html">Ver img 2</a>
</body>
</html>